<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7100m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">CI Rates (tccri7100m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the <Link href="/baanerp/tc/glossary/glossary#CurrenRates.tc" role="glossary">currency exchange rates</Link> between other currencies and the company's <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currencies</Link>. You can define the conversion rates between the new home currencies and the used transaction currencies and/or old home currencies.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListItem>To view the exchange-rates for various base currencies, click Next Group and Previous Group.</ListItem>
				<ListItem>To define exchange-rates for a new base currency, click New Group.</ListItem>
			</List>
			<Paragraph>From the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can choose Check Rates to print a report of the transaction currencies for which the rates with the home currencies of the conversion cluster companies are not defined.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can enter currency rates for a base currency that is not yet used by the companies.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000136" role="manual">Currency Initialization</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccri700.bcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Base Currency</Title>
			</Header>
			<FuncDesc>The new <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. After the conversion, this is the company's home currency.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000091" role="manual">Euro compliance</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccri700.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link> for which an exchange rate is being defined to the new <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccri700.rate"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#CurrenRates.tc" role="glossary">currency exchange rate</Link> used in the conversion process.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri700.ratf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate Factor</Title>
			</Header>
			<FuncDesc>The currency to be converted is divided by the <Link href="/baanerp/tc/glossary/glossary#RateFactor.tc" role="glossary">rate factor</Link> before the currency exchange-rate is applied.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The default rate factor = 1.00.</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph>Use the rate factor to avoid extremely high or low values of a currency exchange-rate.</Paragraph>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser"> (foreign currency amount / rate factor) x currency
				exchange rate = currency-base amount. </Paragraph>
				</Formula>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">Currency base : Japanese Yen 
Foreign currency : American dollars 
If rate factor = 1 then Currency exchange-rate = 0.009214 
If rate factor = 100 then Currency exchange-rate = 0.9214 </Paragraph>
				</Formula>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccri700.excb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expr. in Base Curr.</Title>
			</Header>
			<FuncDesc>To convert the base currency into the transaction currencies, select this check box.</FuncDesc>
			<SimpleSection><Paragraph>To convert the transaction currencies into the base currency, clear this check box.</Paragraph>
				<Paragraph>The <GUIRef href="/baanerp/tc/cri/tccri7100m000#tccri700.excb" role="formfield">Expr. in Base Curr.</GUIRef> check box is cleared:</Paragraph>
				<TABLE border="1"><TBODY><TR><TD>Base currency</TD>
							<TD>JPY</TD>
						</TR>
						<TR><TD>Transaction currency</TD>
							<TD>USD</TD>
						</TR>
						<TR><TD>Exchange rate</TD>
							<TD>108.52</TD>
						</TR>
						<TR><TD>Result</TD>
							<TD>USD 1 = JPY 108.52</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph>The <GUIRef href="/baanerp/tc/cri/tccri7100m000#tccri700.excb" role="formfield">Expr. in Base Curr.</GUIRef> check box is selected:</Paragraph>
				<TABLE border="1"><TBODY><TR><TD>Base currency</TD>
							<TD>JPY</TD>
						</TR>
						<TR><TD>Transaction currency</TD>
							<TD>USD</TD>
						</TR>
						<TR><TD>Exchange rate</TD>
							<TD>0.9214</TD>
						</TR>
						<TR><TD>Rate factor</TD>
							<TD>100</TD>
						</TR>
						<TR><TD>Result</TD>
							<TD>JPY 100 = USD 0.9214</TD>
						</TR>
					</TBODY>
				</TABLE>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If the base currency is the Euro, you must select this check box.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000091" role="manual">Euro compliance</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="defined.rate"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Defined Rate</Title>
			</Header>
			<FuncDesc>The formula which displays the way the initialization is done.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Check Rates</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fill default currencies?</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
